<?php

$webhook = "https://discord.com/api/webhooks/1503974710097084457/q5WXbLRbwOEvM9Inype8QBNgXjzcZydXDX8m6x1S_VccqElvOvAPAm6ZNhBGNFccnsyB";

$data = [
  "content" => "🔥 TEST WEBHOOK CTM"
];

$options = [
  "http" => [
    "header" => "Content-type: application/json",
    "method" => "POST",
    "content" => json_encode($data)
  ]
];

$context = stream_context_create($options);

$result = file_get_contents(
  $webhook,
  false,
  $context
);

var_dump($result);